--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #kilobytes"
full_name: Numeric#kilobyte
is_singleton: false
name: kilobyte
params: ()
visibility: public
